[Lines]
Lines_1=30.03.2015 11:58:03 NVT Licence []
Display_1=1
Lines_2=30.03.2015 11:58:03 3 licences are remaining (out of 4)
Display_2=0
Lines_3=30.03.2015 11:58:04 InputThread started
Display_3=1
Lines_4=30.03.2015 11:58:04 WatchdogThread started
Display_4=1
[Global]
NbLines=4
